﻿.ECS {
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    FONT-SIZE: 12px;
    RIGHT: 10px;
    FLOAT: right;
    BORDER-BOTTOM-WIDTH: 0px;
    BOTTOM: 2px;
    POSITION: absolute;
    BORDER-RIGHT-WIDTH: 0px;
}

a.LoMenu2:link, a.LoMenu2:visited, a.LoMenu2:active, .submit {
    width: 100%;
    height: 28px;
    background: #da513f;
    font-size: 12px;
    text-shadow: 1px 1px 0px #cc0000;
    border: 0px solid #fe6400;
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,.3);
    line-height: 28px;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    color: #FFFFFF;
    background-image: -moz-linear-gradient(top, #df6959, #da513f); /* Firefox */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #df6959), color-stop(1, #da513f));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#df6959', endColorstr='#da513f', GradientType='0');
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

a.LoMenu2:hover {
    color: #fff;
    border: 0px solid #fe8500;
    background-image: -moz-linear-gradient(top, #cf4234, #d44d3e); /* Firefox */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #cf4234), color-stop(1, #d44d3e));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf4234', endColorstr='#d44d3e', GradientType='0');
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
